#tituloIndex
{
	font: 112px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-45px; left:95px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 112px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-45px; left:98px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 1
}
#subtituloIndex
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:136px; 
	color: white;
	margin: 0px;
	width: 450px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:139px; 
	color: black;	
	margin: 0px;
	width: 450px; 
	z-index: 1
}
#imagenes
{
	position: absolute; 
	width: 70px; height: 70px; 
	border: 3px solid #8EBEA1
}